--- !ditz.rubyforge.org,2008-03-06/issue 
title: curses interface generally sluggish
desc: |-
  moving cursors around, etc is sluggish. should be faster. will require
  profiling. might require dipping into the C level.
type: :bugfix
component: curses
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-19 23:38:35.608104 Z
references: []

id: 46df983ccdb75408a37b3911472d4015664a3cf6
log_events: 
- - 2008-05-19 23:38:36.229747 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
